/*     156673 : 스크롤 블록/셀 슬라이드 js      */
.empty__156673__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__156673__ p{font-size:17px;font-weight:bold}
.empty__156673__ dl{margin:0;text-align:left;color:#333}
.empty__156673__ dt{margin-bottom:5px;font-size:14px}
.empty__156673__ dd{margin:0;font-size:13px}


/*     156674 : 공백      */
.solid_line__156674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__156674__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156674__ {height:60px}
}

/*     156675 : 타이틀 텍스트      */
.title__156675__ {font-size:0; }
.title__156675__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__156675__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:4px; margin:0 auto; background:#0256d0; font-size:0;}

@media all and (min-width:768px){
	.title__156675__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__156675__ p {padding-bottom:30px; font-size:50px}
	.title__156675__ p:before {width:40px;}
}

@media (max-width:768px){
	.title__156675__ p {font-size:24px;}
}

/*     156676 : 공백      */
.solid_line__156676__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__156676__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156676__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156676__ {height:30px}
}

/*     156677 : 장문 텍스트      */
.textarea__156677__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
@media (min-width:768px){
	.pcBR {display:block;}
}

@media all and (min-width:1024px){
	.textarea__156677__ p {font-size:20px}
}

@media (max-width:768px){
	.pcBR {display:none;}
}

/*     156678 : 공백      */
.solid_line__156678__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__156678__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156678__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156678__ {height:30px}
}

/*     156710 : 블록 설정      */
.block_option__156710__ {display:table;width:100%}
.block_option__156710__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.block_option__156710__ {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.5s;
}

@media (max-width:1023px){
	.row__156710__ {}
}


@media (min-width:1024px){
	.row__156710__ {}
}

/*     156684 : 공백      */
.solid_line__156684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__156684__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156684__ {height:30px}
}

/*     156699 : 장문 텍스트      */
.textarea__156699__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__156699__ p {font-size:20px;line-height:1.6em;}
}

@media all and (max-width:768px){
	.textarea__156699__ p {padding: 0 5px;font-size:18px;}
}

/*     156700 : 공백      */
.solid_line__156700__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__156700__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156700__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156700__ {height:10px}
}

/*     156687 : 맞춤 게시판 검색      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.my_board_search__156687__ {box-sizing:border-box;position:relative;width:200px;margin:0 auto;padding-right:32px;border:2px solid #ffffff;}
.my_board_search__156687__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#999999;opacity:.4;}
.my_board_search__156687__:after {content:'';display:block;clear:both}
.my_board_search__156687__ .search_input {box-sizing:border-box;position:relative;width:100%;height:32px;padding:0 10px;border:none;background:none;font-size:13px;color:#ffffff;vertical-align:top}
.my_board_search__156687__ .search_input::placeholder {color:#ffffff;opacity:.7;}
.my_board_search__156687__ .search_input:-ms-input-placeholder {color:#ffffff;opacity:.7;}
.my_board_search__156687__ .search_input::-ms-input-placeholder {color:#ffffff;opacity:.7;}
.my_board_search__156687__ .btn_search {box-sizing:border-box;position:absolute;top:0;right:0;width:32px;height:32px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;}
.my_board_search__156687__ .btn_search:before {content:'\e61d';font-family:'icomoon_icon_button';font-size:20px;color:#ffffff;line-height:32px;}

@media (min-width:768px){
	.my_board_search__156687__ {width:250px}
}

@media (min-width:1024px){
	.my_board_search__156687__ {width:332px;padding-right:50px;}
	.my_board_search__156687__ .search_input {height:46px;padding:0 15px;font-size:16px;}
	.my_board_search__156687__ .btn_search {width:50px;height:46px;}
	.my_board_search__156687__ .btn_search:before {font-size:26px;line-height:46px;}
}

/*     156689 : 공백      */
.solid_line__156689__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__156689__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156689__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156689__ {height:30px}
}

/*     156692 : 공백      */
.solid_line__156692__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__156692__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156692__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156692__ {height:30px}
}

/*     156683 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__156683__ {padding:4px}
.magic_myboard__156683__ .magic-list {margin:0;padding:0;list-style:none}
.magic_myboard__156683__ .magic-item {display:inline-block;padding:4px;vertical-align:top;box-sizing:border-box}
.magic_myboard__156683__ .magic-item > a {display:block;position:relative;background:#fff}
.magic_myboard__156683__ .magic-item > a figure {}
.magic_myboard__156683__ .magic-item > a figure img {width:100%;vertical-align:top}
.magic_myboard__156683__ .magic-item > a div {padding:12px}
.magic_myboard__156683__ .magic-item > a div span {display:block;padding:4px;text-align:center;}
.magic_myboard__156683__ .magic-item > a div .title {font-size:16px;color:#807d7c;text-align:center;word-break:keep-all;}
.magic_myboard__156683__ .magic-item > a div .subject {font-size:18px;color:#1a1717;font-weight:bold;text-align:center;word-break:keep-all;}
.magic_myboard__156683__ .magic-item > a div .content {font-size:14px;text-align:center;color:#807d7c;word-break:keep-all;}
.magic_myboard__156683__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center}

@media (min-width:768px){
	.magic_myboard__156683__ {padding:12px}
	.magic_myboard__156683__ .magic-item {padding:8px}
	.magic_myboard__156683__ .magic-item > a div {padding:8px}
	.magic_myboard__156683__ .magic-item > a div .subject {font-size:15px}
}

@media (min-width:1024px){
	.magic_myboard__156683__ .magic-item {padding:12px}
	.magic_myboard__156683__ .magic-item > a div {padding:12px}
	.magic_myboard__156683__ .magic-item > a div .subject {font-size:16px}
}

@media (max-width:767px){
	.magic_myboard__156683__ .magic-item > a div .content {display:none;}
}

@media (max-width:420px){
	.magic_myboard__156683__ .magic-item > a div .title {font-size:14px;}
	.magic_myboard__156683__ .magic-item > a div .subject {font-size:16px;}
}

/*     160221 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__160221__ {padding:4px}
.magic_myboard__160221__ .magic-list {margin:0;padding:0;list-style:none}
.magic_myboard__160221__ .magic-item {display:inline-block;padding:4px;vertical-align:top;box-sizing:border-box}
.magic_myboard__160221__ .magic-item > a {display:block;position:relative;background:#fff}
.magic_myboard__160221__ .magic-item > a figure {}
.magic_myboard__160221__ .magic-item > a figure img {width:100%;vertical-align:top}
.magic_myboard__160221__ .magic-item > a div {padding:12px}
.magic_myboard__160221__ .magic-item > a div span {display:block;padding:4px;text-align:center;}
.magic_myboard__160221__ .magic-item > a div .title {font-size:16px;color:#807d7c;text-align:center;word-break:keep-all;}
.magic_myboard__160221__ .magic-item > a div .subject {font-size:18px;color:#1a1717;font-weight:bold;text-align:center;word-break:keep-all;}
.magic_myboard__160221__ .magic-item > a div .content {font-size:14px;text-align:center;color:#807d7c;word-break:keep-all;}
.magic_myboard__160221__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center}

@media (min-width:768px){
	.magic_myboard__160221__ {padding:12px}
	.magic_myboard__160221__ .magic-item {padding:8px}
	.magic_myboard__160221__ .magic-item > a div {padding:8px}
	.magic_myboard__160221__ .magic-item > a div .subject {font-size:15px}
}

@media (min-width:1024px){
	.magic_myboard__160221__ .magic-item {padding:12px}
	.magic_myboard__160221__ .magic-item > a div {padding:12px}
	.magic_myboard__160221__ .magic-item > a div .subject {font-size:16px}
}

@media (max-width:420px){
	.magic_myboard__160221__ .magic-item > a div .title {font-size:14px;}
	.magic_myboard__160221__ .magic-item > a div .subject {font-size:16px;}
}

/*     156682 : 공백      */
.solid_line__156682__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__156682__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156682__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156682__ {height:60px}
}

